﻿body{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d0008;
	background-color:#e2e2e2;
	font-weight:bold;
	margin: 0 auto 0 auto;
}

a{
	color:#3e0009;
}

a.link{
	color:#000;
}

a.link1{
	color:#FFF;
}

img{
	border:none 0;
}

#container {
   background: #e2e2e2;
   text-align:left;
   vertical-align:top;
   margin: 0 auto;
   width:100%;
   height:100%;
   /*border-right: #DDD solid 1px;
   border-left:#DDD solid 1px;*/
}

.barraSup1{
	background-image:url('img/fondoEncabezadoSup.png');
	background-repeat:repeat-x;
}

.barraSup2{
	background-image:url('img/fondoEncabezadoInf.png');
	background-repeat:repeat-x;
	height: 74px;
}

.barraInferior{
	width:100%;
	height:5px;
	background-image:url('img/barraInferior.png');
	background-repeat:repeat-x;
}

.tPrincipal{
	width:100%;
	padding:0;
	border:1;
	text-align:center;
}
.tPrincipal tr td{
	vertical-align:middle;
}

#trCuerpo{
	background-color:#f6f4f5;
/*	background-image:url('img/fondoCentral.png');
	background-repeat:repeat-x;
*/
}

.pie{
	height:50px;
	text-align:center;
	background-image:url('img/fondoPie.png');
	background-repeat:repeat-x;
}

input{
	border:1px solid #000;
	background:#f6f4f5;
	font-size:32px;
	color:#3d0008;
	font-weight:bold;
}

textarea{
	border:1px solid #000;
	background:#f6f4f5;
	color:#3d0009;
	font-size:14px;
	font-weight:bold;
}


select{
	border:1px solid #000;
	background:#f6f4f5;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}

.tabla_titulo{
	background-color:#CCC;
}

.divError{
	
}
table{ width:100%; }
table, tr, td{
	text-align:center;
	vertical-align:middle;
}

.rowTitulo{
	background-color:#3d0009;
	color:#FFF;
}

.fSubirInventario, input{
	border:1px solid #000;
	font-size:28px;
	font-weight:bold;
}

#btnSubir{
	border:1px solid #000;
}

.filtro{
	background-color:#682829;
	color:#fff;
}
.filtro input{
	font-size:22px;
	border:1px solid #000;
}

.filtro select{
	color:#3d0009;
	font-size:22px;
	border:1px solid #000;
}

#filtro{
	height:auto;
}

.pag_actual{
	margin-left:3px;
	margin-top:2px;
	float:left;
	height:15px;
	width:28px;
	display:block;
	background-color:#633;
	border:#3B3B3B solid 1px;
	color:#fff;
	text-align:center;
}

.pag_selecionar{
	margin-top:2px;
	margin-left:3px;
	float:left;
	height:15px;
	width:28px;
	display:block;
	background-color:#630;
	border:#3B3B3B solid 1px;
	color:#fff;	
}

.addInventario select{
	color:#3d0009;
}

.addInventario td{
	text-align:left;
	vertical-align:middle;
}

#tdMainInfo{
	vertical-align:top;
}
